<?php
$p=explode(basename(_DIR_PLUGINS)."/",str_replace('\\','/',realpath(dirname(__FILE__))));
define('_DIR_PLUGIN_EVAGEOMETRIE',(_DIR_PLUGINS.end($p)));

	function evageom_AjouterBoutons($boutons_admin) {
		// si on est admin
		if ($GLOBALS['connect_statut'] == "0minirezo" && $GLOBALS["connect_toutes_rubriques"]
		AND $GLOBALS["options"]=="avancees") {
		  // on voit le bouton dans la barre "naviguer"
			$boutons_admin['configuration']->sousmenu['eva_geom']= new Bouton(
			"../"._DIR_PLUGIN_EVAGEOMETRIE."/img_pack/geonext.png",  // icone
			_T('evageom:EVA_geom')	// titre
			);
		}
		return $boutons_admin;

	}

?>
